@charset "utf-8";
/* 按钮、列表、表单等通用样式 */

ul,li,dl,dd,dt{ list-style:none; margin:0; padding:0}

/*字体*/
.norfont{ font-size:12px;}
.bfont{ font-weight:bold}
.yhfont { font-family: "微软雅黑" }
.arfont { font-family: Arial }
.grayfont { color: #b7b7b7 }
.orangefont { color: #e56600; }
.largefont{ font-size:24px}
.mlargefont{ font-size:18px}
.dgrayfont { color: #666; text-decoration:none }
.greenfont { color: #4eae39; text-decoration:none }
.blackFont{  color:#464646; text-decoration:none}
.blueFont { color: #3e90ff; text-decoration: none; }
.redfont { color: #f73838; text-decoration: none; }

/*链接*/
.bluelink { color: #156de4; text-decoration: none; padding: 1px 4px; display: block; border-radius: 3px; float: left }
.bluelink:visited { background: none; color: #156de4 }
.bluelink:hover { background: #4586dd; color: #fff }
.bluelink:active { background: #898989; color: #fff }
.greenlink { color: #4eae39; text-decoration: none; padding: 1px 4px; display: block; border-radius: 3px }
.greenlink:visited { background: none; color: #1c8015 }
.greenlink:hover { background: #498e42; color: #fff }
.greenlink:active { background: #898989; color: #fff }
.orangelink { color: #e56600; text-decoration: none; padding: 1px 4px; display: block; border-radius: 3px }
.orangelink:visited { background: none; color: #e56600 }
.orangelink:hover { background: #e77316; color: #fff }
.orangelink:active { background: #898989; color: #fff }
a.blueFont:hover{color: #0062e6; }
a.greenfont:hover { color: #1c7e0d; }
a.dgrayfont:hover{ color:#333}
a.blackFont:hover{  color:#333}

/*按钮*/
.graybtns { display: block; float: left; padding: 0 6px; height: 20px; line-height: 20px; border: 1px solid #b6bbc0; font-size: 12px; color: #5a5a5a; text-decoration: none; background: url(../../images/graybtns.gif) repeat-x; border-radius: 3px; overflow: hidden }
.graybtns:hover { background-position: 0 -22px }
.graybtns:active { background-position: 0 -44px }

.greenbtn { display: block; float: left; padding: 0 15px; height: 29px; line-height: 29px; border: 1px solid #3d912b; font-size: 12px; color: #fff; text-decoration: none; background: url(../../images/customize/greenbtn.gif) repeat-x; border-radius: 3px; overflow: hidden }
.greenbtn:hover { background-position: 0 -29px }
.greenbtn:active { background-position: 0 -58px }

.greenbtnm { display: block; float: left; padding: 0 15px; height: 24px; line-height: 24px; border: 1px solid #3d912b; font-size: 12px; color: #fff; text-decoration: none; background: url(../../images/customize/greenbtn.gif) repeat-x; border-radius: 3px; overflow: hidden }
.greenbtnm:hover { background-position: 0 -29px }
.greenbtnm:active { background-position: 0 -58px }

.graybtn { display: block; float: left; padding: 0 15px; height: 29px; line-height: 29px; border: 1px solid #b6bbc0; font-size: 12px; color: #858585; text-decoration: none; background: url(../../images/graybtn.gif) repeat-x; border-radius: 3px; overflow: hidden }
.graybtn:hover { background-position: 0 -29px }
.graybtn:active { background-position: 0 -58px }

.graybtnm { display: block; float: left; padding: 0 15px; height: 24px; line-height: 24px; border: 1px solid #b6bbc0; font-size: 12px; color: #858585; text-decoration: none; background: url(../../images/graybtn.gif) repeat-x; border-radius: 3px; overflow: hidden }
.graybtnm:hover { background-position: 0 -29px }
.graybtnm:active { background-position: 0 -58px }

.redbtn { display: block; float: left; padding: 0 15px; height: 29px; line-height: 29px; border: 1px solid #b6bbc0; font-size: 12px; color: #fff; text-decoration: none; background: url(../../images/redbtn.gif) repeat-x; border-radius: 3px; overflow: hidden }
.redbtn:hover { background-position: 0 -29px }
.redbtn:active { background-position: 0 -58px }

.nabltgraybtn{display: block; float: left; padding: 0 15px; height: 29px; line-height: 29px; border: 1px solid #cfcfcf; font-size: 12px; color: #bababa; text-decoration: none; background: #e8e8e8; border-radius: 3px; overflow: hidden}

/*带图标*/
.hasIcon { position: relative; padding-left: 35px }
.hasIcon .icon { position: absolute; width: 16px; height: 16px; display: block; left: 13px; top: 7px; background: url(../../images/btn_icon.png) }
.hasIcon .save { background-position: 0 0 }
.hasIcon .save2 { background-position: 0 -16px }
.hasIcon .edit { background-position: 0 -82px }
.hasIcon .delete { background-position: 0 -100px }
.hasIcon .reset { background-position: 0 -32px }
.hasIcons { position: relative; padding-left: 25px }
.hasIcons .icon { position: absolute; width: 16px; height: 16px; display: block; left: 5px; top: 2px; background: url(../../images/btn_icon.png) }
.hasIcons .search { background-position: 0 -64px }
.hasIcono{}
.hasIcono .icon { width: 16px; height: 16px; margin-top:2px; display: block; background: url(../../images/btn_icon.png) }
.hasIcono .list { background-position: 0 -48px }

/*带下拉箭头*/
.hasArrow_green{  float: left; height: 29px; line-height: 29px; border: 1px solid #3d912b; font-size: 12px; color: #fff; text-decoration: none; background: url(../../images/customize/greenbtn.gif) repeat-x; border-radius: 3px;  padding:0;}
.hasArrow_green .selet{ padding:0 10px 0 35px; cursor:pointer; display:block; margin-right:22px}
.hasArrow_green .selet:hover{ background:#459234}
.hasArrow_green .arrow,.hasArrow_green .arrow2{ display:block; width:23px; height:29px; background:url(../../images/btnArrow.png) no-repeat; position:absolute; right:0; top:0; cursor:pointer}
.hasArrow_green .arrow:hover,.hasArrow_green .arrow2{background:url(../../images/btnArrow.png) #41a02d 0 -30px  no-repeat;}
.hasArrow_green .seletList{  background:#4eae39;border: 1px solid #3d912b;line-height:24px; z-index:1000; position:absolute; top:32px;  left:0;right:0;border-radius: 3px;}
.hasArrow_green .seletList li{ line-height:24px; height:24px; padding-left:10px; text-align:left ;font-size: 12px; color: #fff; }
.hasArrow_green .seletList li:hover{ background:#459234}



/*表单*/
.fieldname { text-align: right; color: #8c8c8c; vertical-align: middle }
.fieldarea { padding-left: 5px; vertical-align: middle }
.txt { height: 20px; line-height: 20px; font-size: 12px; padding: 0 3px; color: #444; border: 1px solid #bcbcbc }
.txt_check { height: 20px; line-height: 20px; font-size: 12px; padding: 0 3px; color: #444; border: none; background:none; }
.impmsg { padding-left: 6px; color: #e56600; }
.forbiddentxt { height: 20px; padding: 0 6px; background: #f6f6f6; border: 1px solid #e7e7e7; color: #8c8c8c; }
.txtarea { font-size: 12px; padding: 3px; color: #444; border: 1px solid #bcbcbc; line-height: 150% }
.selt { height: 22px; line-height: 22px; font-size: 12px; color: #444; }

/*日期选择*/
.dateselet { position: relative; margin-right: 6px; display: inline-block; vertical-align: middle; *display:inline;
zoom: 1 }
.txticon { display: block; position: absolute; width: 14px; height: 14px; right: 5px; top: 5px; cursor: pointer }

/*icon按钮*/
.icon_calendar { background: url(../../images/icon/icon_calendar.png) no-repeat; }

/*常用*/
.fl_block { vertical-align: middle; display: inline-block; *display:inline;
zoom: 1 }
.fl { float: left }
.clear { clear: both; width: 100%; height: 1px; font-size: 0 }
.line{ background:#e2e2e2; height:1px; font-size:0;}
.tdpad{ padding-left:5px}
/*浮动信息层*/
.floatMsg{ position:relative}
.floatInfo{ position: absolute; background: #fdf9e6; border: 1px solid #ddd; padding:15px; font-size: 12px; text-decoration:none; z-index:1000; line-height:22px}
.floatInfo .arrow{ position:absolute; width:16px; height:14px;top:10px; left:-6px; overflow:hidden}
.floatInfo .arrow .arrow-one{ color:#ddd} 
.floatInfo .arrow .arrow-two{ color:#fdf9e6; position:absolute; left:1px; top:0;} 
/*浮动信息层-右侧*/
.floatInfo .arrow_r{ position:absolute; width:16px; height:14px;top:10px; right:-10px; overflow:hidden}
.floatInfo .arrow_r .arrow-one{ color:#ddd} 
.floatInfo .arrow_r .arrow-two{ color:#fdf9e6; position:absolute; right:4px; top:0px;} 
/**/
.of{ overflow:hidden}

/*录音*/
.h_play_start {
    background: url("/framework/images/callcenter/ActionSettings.png") no-repeat scroll -48px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 24px;
    margin-top: 4px;
    width: 24px;
}
.h_play_start:hover {
    background-position: -72px 0;
}
.h_download {
    background: url("/framework/images/callcenter/ActionSettings.png") no-repeat scroll -96px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 24px;
    margin-top: 4px;
    width: 24px;
}
.h_download:hover {
    background-position: -120px 0;
}